body{
	margin:0;
	padding:0;
}

#navMenu {
	margin:0;
	padding:0;	
	border:0px solid #000;

}

#navMenu ul{
	margin:0;
	padding:0;
	line-height:20px;
}

#navMenu li{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	background:#999;
}


#navMenu ul li a{
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:3px;
	height:20px;
	width:auto;
	display:block;
	color:#FFF;

	border-right-width: 1px;
	border-left-width: 0px;
	border-right-style: inset;
	border-left-style: inset;
	border-right-color: #666;
	border-left-color: #666;
}
